@charset "utf-8";
/*------------------------------------------------------------
	security
------------------------------------------------------------*/
.pageTitle {
	margin-bottom: 75px;
}
.pageTitle h2 {
	background: linear-gradient(135deg, rgba(165, 125, 107, 1) 0%, rgba(64, 52, 19, 1) 100%);
}
#main .btnList {
	margin-bottom: 105px;
	gap: 30px 5.9%;
}
#main .btnList li {
	width: 37.5%;
}
#main .btnList li a {
	padding: 6px 5px 8px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	display: block;
	text-align: center;
	font-weight: 500;
	font-size: 2.8rem;
	letter-spacing: 0.1em;
	color: #4C3B11;
	border: 1px solid #4C3B11;
}
#main .btnList .current a {
	color: #fff;
	background-color: #4C3B11;
}
#main .headLine02 {
	margin-bottom: 54px;
	letter-spacing: 0.05em;
}
#main .h4Ttl {
	margin-bottom: 18px;
	padding-left: 24px;
	position: relative;
	font-size: 2.3rem;
	color: #2F2724;
	font-weight: 500;
	line-height: 1.5;
}
#main .h4Ttl::before {
	width: 8px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background: #4C3B11;
	content: '';
}
#main .secBox p {
	margin-bottom: 25px;
	font-size: 1.6rem;
	font-weight: 500;
	color: #2F2724;
	line-height: 1.79;
	letter-spacing: -0.07em;
}
#main .secBox .sub01 {
	margin-bottom: 92px;
}
#main .secBox .sub01 .photo {
	text-align: center;
}
#main .secBox .sub02 {
	margin-bottom: 77px;
}
#main .secBox .sub02.bgColor {
	padding: 30px 27px;
	background: linear-gradient(0deg, rgba(244, 241, 232, 1) 0.03%, rgba(253, 248, 243, 1) 100%);
}
#main .secBox .sub02 p {
	margin-bottom: 47px;
}
#main .secBox .sub02 .photo {
	margin-bottom: 25px;
}
#main .secBox .sub02 .imgList {
	gap: 18px;
}
#main .secBox .sub02 .imgList li {
	width: calc((100% - 72px) / 5);
}
#main .secBox .sub02 .imgList li .pho {
	text-align: center;
	margin-bottom: 5px;
}
#main .secBox .sub02 .imgList li .ttl {
	margin-bottom: 11px;
	font-size: 1.7rem;
	border-bottom: 1px solid #3E3A39;
	letter-spacing: -0.05em;
	line-height: 1.2;
}
#main .secBox .sub02 .imgList li .ttl01 {
	font-size: 1.5rem;
}
#main .secBox .sub02 .imgList li .ttl02 {
	font-size: 1.4rem;
}
#main .secBox .sub02 .imgList li .ttl .sm {
	font-size: 1.1rem;
}
#main .secBox .sub02 .imgList li .text {
	margin: 0;
	font-size: 1.2rem;
	letter-spacing: 0;
	line-height: 1.53;
}
#main .secBox .sub03 p {
	margin-bottom: 51px;
}
#main .secBox .sub03 .colBox .col01 {
	width: 40.7%;
	display: flex;
}
#main .secBox .sub03 .colBox .col01 .pho {
	width: 42%;
	text-align: center;
}
#main .secBox .sub03 .colBox .col01 .textBox {
	margin: 7px 0 0 10px;
	flex: 1;
	box-sizing: border-box;
}
#main .secBox .sub03 .colBox .col01 .textBox .imgtext {
	margin-bottom: 3px;
}
#main .secBox .sub03 .colBox .col01 .textBox p {
	margin: 0;
}
#main .secBox .sub03 .colBox .col02 {
	margin-top: -8px;
	width: 56.29%;
}
#main .secBox .sub03 .colBox .col02 .textList li {
	margin-bottom: 27px;
	display: flex;
	border: 1px solid #3E3A39;
}
#main .secBox .sub03 .colBox .col02 .textList li:last-child {
	margin-bottom: 0;
}
#main .secBox .sub03 .colBox .col02 .textList li .leftBox {
	padding: 20px 10px 25px;
	box-sizing: border-box;
	width: 32.5%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #4C3B11;
}
#main .secBox .sub03 .colBox .col02 .textList li .leftBox p {
	margin: 0;
	font-size: 1.7rem;
	line-height: 1.5;
	color: #fff;
}
#main .secBox .sub03 .colBox .col02 .textList li .leftBox p .txt01 {
	margin-bottom: 4px;
	display: block;
	font-size: 2.1rem;
}
#main .secBox .sub03 .colBox .col02 .textList li .rightBox {
	padding: 5px 10px 8px 0;
	flex: 1;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}
#main .secBox .sub03 .colBox .col02 .textList li .rightBox .pho {
	width: 38%;
}
#main .secBox .sub03 .colBox .col02 .textList li .rightBox .textBox {
	margin-left: 17px;
	flex: 1;
	box-sizing: border-box;
}
#main .secBox .sub03 .colBox .col02 .textList li .rightBox .textBox p {
	margin-bottom: 0;
	font-size: 1.4rem;
	line-height: 1.725;
}
#main .secBox .sub03 .colBox .col02 .textList .item02 .leftBox {
	background: #988A68;
}
#main .secBox {
	margin-bottom: 138px;
}
#main .evaluation {
	margin-bottom: 142px;
}
#main .evaluation .headLine02 {
	margin-bottom: 30px;
}
#main .evaluation .h4Ttl {
	margin-bottom: 49px;
}
#main .evaluation .evaList li {
	padding: 0 6%;
	width: 50%;
	position: relative;
	box-sizing: border-box;
}
#main .evaluation .evaList li:nth-child(2n)::before {
	width: 1px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #4C3B11;
	content: '';
}
#main .evaluation .evaList li .img {
	margin-bottom: 11px;
	text-align: center;
}
#main .evaluation .evaList li p {
	margin-bottom: 8px;
}
#main .evaluation .evaList li .ttl {
	margin-bottom: 0;
	text-align: center;
	font-size: 2.3rem;
}
#main .evaluation .evaList li .ttl .sm {
	font-size: 1.7rem;
}
#main .evaluation .evaList li .note {
	text-align: center;
	margin: 0;
	font-size: 1.5rem;
}
#main .structure {
	margin-bottom: 114px;
}
#main .structure .headLine02 {
	margin-bottom: 56px;
}
#main .structure .h4Ttl {
	margin-bottom: 27px;
}
#main .structure .strList01 {
	margin-bottom: 46px;
	gap: 30px 5%;
}
#main .structure .strList01 li {
	width: 30%;
}
#main .structure p {
	margin-bottom: 24px;
	font-size: 1.2rem;
	line-height: 1.54;
	letter-spacing: 0;
}
#main .structure .ttl {
	margin-bottom: 9px;
	padding: 5px 2px;
	text-align: center;
	color: #fff;
	font-size: 1.5rem;
	line-height: 1.5;
	letter-spacing: -0.1em;
	background: #4C3B11;
}
#main .structure .pho {
	text-align: center;
}
#main .structure .strList02 {
	gap: 30px 3.33%;
}
#main .structure .strList02 li {
	width: 22.5%;
}
#main .service {
	margin-bottom: 72px;
}
#main .service .sub01 {
	margin-bottom: 58px;
}
#main .service .h4Ttl {
	margin-bottom: 44px;
}
#main .service .list01 {
	gap: 30px 2%;
}
#main .service .list01 li {
	width: 32%;
	text-align: center;
}
#main .service .sub02 .h4Ttl {
	margin-bottom: 18px;
}
#main .service .sub02 .list02 .item01 {
	width: 38%;
}
#main .service .sub02 .list02 .item02 {
	width: 58.8%;
}
#main .service .sub02 .list02 li .pho {
	margin-bottom: 10px;
}
#main .service .sub02 .list02 li p {
	margin-bottom: 12px;
	font-size: 1.4rem;
	line-height: 1.4;
	letter-spacing: -0.02em;
}
#main .service .sub02 .list02 li .noteList li {
	font-size: 1.1rem;
	line-height: 1.428;
	color: #2F2724;
}
#main .service .sub02 .list02 li .txtBox {
	margin-top: 13px;
	display: flex;
	justify-content: space-between;
}
#main .service .sub02 .list02 li .txtBox .left {
	flex: 1;
	box-sizing: border-box;
	margin-right: 10px;
}
#main .service .sub02 .list02 li .txtBox .left p {
	margin-bottom: 15px;
	line-height: 1.6;
}
#main .service .sub02 .list02 li .txtBox .right {
	margin: 8px 2.1% 0 0;
	text-align: right;
	width: 24.7%;
}
#main .service .sub02 {
	margin-bottom: 0;
}
@media all and (min-width: 897px) {
	#main .btnList li a:hover {
		opacity: 1;
		color: #fff;
		background-color: #4C3B11;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		margin-bottom: 2.2rem;
	}
	.pageTitle h2 {
		background: transparent;
	}
	#main .content {
		margin: 0 1.5rem;
	}
	#main .btnList {
		margin-bottom: 3.8rem;
		gap: 0;
		justify-content: space-between;
	}
	#main .btnList li {
		width: 47.5%;
		height: 4.5rem;
	}
	#main .btnList li a {
		padding: 0.2rem 0.5rem 0.7rem;
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		color: #8F805D;
		font-size: 1.4rem;
		letter-spacing: 0;
		border-color: #786843;
		background: #F1EFE7;
	}
	#main .btnList .current a {
		color: #fff;
		background: #4C3B11;
	}
	#main .btnList .current a::after {
		width: 0;
		height: 0;
		position: absolute;
		left: 50%;
		top: 100%;
		border-top: 0.8rem solid #4C3B11;
		border-bottom: 0.8rem solid transparent;
		border-left: 0.6rem solid transparent;
		border-right: 0.6rem solid transparent;
		transform: translateX(-50%);
		content: '';
	}
	#main .headLine02 {
		margin-bottom: 2.6rem;
		font-size: 2rem;
		background-position: left bottom 0.2rem;
	}
	#main .h4Ttl {
		margin-bottom: 1rem;
		padding-left: 1rem;
		font-size: 1.4rem;
		line-height: 1.4;
	}
	#main .h4Ttl::before {
		width: 0.4rem;
	}
	#main .secBox p {
		margin-bottom: 1rem;
		font-size: 1rem;
		letter-spacing: -0.06em;
	}
	#main .secBox .sub01 {
		margin-bottom: 5.2rem;
	}
	#main .secBox .sub01 .photo {
		margin: 0 -0.2rem 0 -0.3rem;
	}
	#main .secBox .sub02 {
		margin-bottom: 4rem;
	}
	#main .secBox .sub02.bgColor {
		padding: 2.4rem 1rem;
	}
	#main .secBox .sub02 .h4Ttl {
		margin-bottom: 0.6rem;
	}
	#main .secBox .sub02 p {
		margin-bottom: 1.2rem;
	}
	#main .secBox .sub02 .photo {
		margin: 0 -0.5rem 2.9rem;
		text-align: center;
	}
	#main .secBox .sub02 .imgList {
		margin: 0 -1px;
		gap: 2rem 0;
		justify-content: space-between;
	}
	#main .secBox .sub02 .imgList li {
		width: 47.5%;
	}
	#main .secBox .sub02 .imgList li .pho {
		margin-bottom: 0.6rem;
	}
	#main .secBox .sub02 .imgList li .pho img {
		width: 100%;
	}
	#main .secBox .sub02 .imgList li .ttl {
		margin-bottom: 0.4rem;
		padding-bottom: 0.5rem;
		font-size: 1.1rem;
	}
	#main .secBox .sub02 .imgList li .ttl01 {
		font-size: 1.1rem;
	}
	#main .secBox .sub02 .imgList li .ttl02 {
		font-size: 1.1rem;
	}
	#main .secBox .sub02 .imgList li .ttl .sm {
		font-size: 0.9rem;
	}
	#main .secBox .sub02 .imgList li .text {
		font-size: 0.8rem;
		letter-spacing: -0.05em;
		line-height: 1.8;
	}
	#main .secBox .sub03 p {
		margin-bottom: 1.4rem;
	}
	#main .secBox .sub03 .colBox {
		display: block;
	}
	#main .secBox .sub03 .colBox .col01 {
		margin-bottom: 1.7rem;
		width: auto;
	}
	#main .secBox .sub03 .colBox .col01 .pho {
		margin-left: 2.1rem;
		width: 8.9rem;
	}
	#main .secBox .sub03 .colBox .col01 .textBox {
		margin: 0.2rem 0 0 1.6rem;
	}
	#main .secBox .sub03 .colBox .col01 .textBox .imgtext {
		margin-bottom: 0.8rem;
	}
	#main .secBox .sub03 .colBox .col01 .textBox .imgtext img {
		width: 16.4rem;
	}
	#main .secBox .sub03 .colBox .col01 .textBox p {
		margin: 0;
		font-size: 0.9rem;
		line-height: 1.82;
		letter-spacing: -0.01em;
	}
	#main .secBox .sub03 .colBox .col02 {
		margin: 0;
		width: auto;
	}
	#main .secBox .sub03 .colBox .col02 .textList li {
		margin-bottom: 0.9rem;
		display: block;
	}
	#main .secBox .sub03 .colBox .col02 .textList li:last-child {
		margin-bottom: 0;
	}
	#main .secBox .sub03 .colBox .col02 .textList li .leftBox {
		padding: 0.5rem 2rem 0.6rem;
		width: auto;
		display: block;
		text-align: left;
	}
	#main .secBox .sub03 .colBox .col02 .textList li .leftBox p {
		margin: 0;
		display: flex;
		align-items: center;
		font-size: 1rem;
	}
	#main .secBox .sub03 .colBox .col02 .textList li .leftBox p .txt01 {
		margin-bottom: 0;
		width: 6.5em;
		display: block;
		font-size: 1.3rem;
	}
	#main .secBox .sub03 .colBox .col02 .textList li .leftBox p .txt02 {
		flex: 1;
		letter-spacing: 0;
	}
	#main .secBox .sub03 .colBox .col02 .textList li .rightBox {
		padding: 0;
	}
	#main .secBox .sub03 .colBox .col02 .textList li .rightBox .pho {
		width: 10.9rem;
	}
	#main .secBox .sub03 .colBox .col02 .textList li .rightBox .textBox {
		margin: 0 1.5rem 0 2.2rem;
	}
	#main .secBox .sub03 .colBox .col02 .textList li .rightBox .textBox p {
		font-size: 0.9rem;
	}
	#main .secBox {
		margin-bottom: 2.8rem;
	}
	#main .evaluation {
		margin-bottom: 7.2rem;
	}
	#main .evaluation .headLine02 {
		margin-bottom: 2.5rem;
	}
	#main .evaluation .h4Ttl {
		margin-bottom: 1.8rem;
	}
	#main .evaluation .evaList {
		margin: 0 0.3rem;
		display: block;
	}
	#main .evaluation .evaList li {
		margin-bottom: 1.9rem;
		padding: 0;
		width: auto;
	}
	#main .evaluation .evaList li:last-child {
		margin-bottom: 0;
	}
	#main .evaluation .evaList li:nth-child(2n)::before {
		display: none;
	}
	#main .evaluation .evaList li .img {
		margin-bottom: 0.8rem;
	}
	#main .evaluation .evaList li .img img {
		width: 26rem;
	}
	#main .evaluation .evaList li p {
		margin-bottom: 0.4rem;
		font-size: 0.8rem;
		line-height: 1.8;
	}
	#main .evaluation .evaList li p:last-child {
		margin-bottom: 0;
	}
	#main .evaluation .evaList li .ttl {
		margin-bottom: 0.2rem;
		font-size: 1.2rem;
	}
	#main .evaluation .evaList li .ttl .sm {
		font-size: 1rem;
	}
	#main .evaluation .evaList li .note {
		font-size: 0.7rem;
		text-align: left;
	}
	#main .evaluation .sub01 {
		margin-bottom: 0;
	}
	#main .structure {
		margin-bottom: 6.8rem;
	}
	#main .structure .headLine02 {
		margin-bottom: 2.7rem;
	}
	#main .structure .strList01 {
		margin: 0 0.5rem 2rem;
		display: block;
	}
	#main .structure .strList01 li {
		margin-bottom: 3.7rem;
		width: auto;
	}
	#main .structure .strList01 li:last-child {
		margin-bottom: 0;
	}
	#main .structure p {
		margin-bottom: 0.6rem;
		font-size: 0.8rem;
		line-height: 1.8;
	}
	#main .structure .ttl {
		margin-bottom: 0.7rem;
		padding: 0.3rem 0.2rem;
		font-size: 1.1rem;
		letter-spacing: 0;
	}
	#main .structure .pho img {
		width: 25.5rem;
	}
	#main .structure .strList02 {
		display: block;
	}
	#main .structure .strList02 li {
		margin-bottom: 3.7rem;
		width: auto;
	}
	#main .structure .strList02 li:last-child {
		margin-bottom: 0;
	}
	#main .service {
		margin-bottom: 0;
	}
	#main .service .sub01 {
		margin-bottom: 2.6rem;
	}
	#main .service .h4Ttl {
		margin-bottom: 1.9rem;
	}
	#main .service .sub01 .img01 {
		margin: 0 -0.5rem;
		text-align: center;
	}
	#main .service .sub02 .h4Ttl {
		margin-bottom: 1.4rem;
		padding: 0 0 1.8rem;
		border-bottom: 1px solid #4C3B11;
		text-align: center;
		font-size: 1.4rem;
		color: #4C3B11;
	}
	#main .service .sub02 .h4Ttl::before {
		display: none;
	}
	#main .service .sub02 .list02 {
		display: block;
	}
	#main .service .sub02 .list02 .item01 {
		width: auto;
	}
	#main .service .sub02 .list02 .item02 {
		width: auto;
	}
	#main .service .sub02 .list02 li {
		margin-bottom: 3rem;
	}
	#main .service .sub02 .list02 li:last-child {
		margin-bottom: 0;
	}
	#main .service .sub02 .list02 li .pho {
		margin-bottom: 0.5rem;
		text-align: center;
	}
	#main .service .sub02 .list02 li p {
		margin: 0 0.3rem 1rem 0.5rem;
		font-size: 1rem;
		line-height: 2;
		letter-spacing: -0.08em;
	}
	#main .service .sub02 .list02 li .noteList {
		margin-left: 0.2rem;
	}
	#main .service .sub02 .list02 li .noteList li {
		margin: 0;
		color: #231815;
		font-size: 0.7rem;
	}
	#main .service .sub02 .list02 li .txtBox {
		margin-top: 0;
		display: block;
	}
	#main .service .sub02 .list02 li .txtBox .left {
		margin-right: 0;
	}
	#main .service .sub02 .list02 li .txtBox .left p {
		margin-bottom: 0.5rem;
		line-height: 2;
	}
	#main .service .sub02 .list02 li .txtBox .right {
		margin: 0;
		text-align: left;
		width: auto;
	}
	#main .service .sub02 {
		margin-bottom: 0;
	}
}